<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="{$charset}" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

    {include file="$template/includes/head.tpl"}

    {$headoutput}

</head>
<body data-phone-cc-input="{$phoneNumberInputStyle}">

{$headeroutput}

<!-- Preloader Start -->
<div id="preloader">
	<div class="preloader loading">
		<span class="slice"></span>
		<span class="slice"></span>
		<span class="slice"></span>
		<span class="slice"></span>
		<span class="slice"></span>
		<span class="slice"></span>
	</div>
</div>
<!-- Preloader End -->

<!-- Header Area Start -->
<header id="header">
    <!-- Header Navbar Start -->
    <nav class="header--navbar navbar navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <!-- Navbar Toggle Button Start -->
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#headerNav">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <!-- Navbar Toggle Button End -->
                <!-- Logo Start -->
                <a href="http://themelooks.us/demo/hostwhmcs/html/version-1/index.html" class="header--logo navbar-brand">
                    <span><i class="fa fm fa-rocket"></i>Host</span>WHMCS
                </a>
                <!-- Logo End -->
            </div>
            <!-- Header Nav Start -->
            <div id="headerNav" class="navbar-collapse collapse">
                {if $loggedin}
                    <div class="header--login-btn">
                        <a href="{$WEB_ROOT}/logout.php" class="btn--primary btn--ripple">Logout</a>
                    </div>
                {else}
                    <div class="header--login-btn">
                        <a href="{$WEB_ROOT}/clientarea.php" class="btn--primary btn--ripple">Login</a>
                    </div>
                {/if}
                
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/index.html">Home</a></li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">Hosting<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/shared-hosting.html">Shared Hosting</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/reseller-hosting.html">Reseller Hosting</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/vps-hosting.html">VPS Hosting</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/dedicated-hosting.html">Dedicated Hosting</a></li>
                        </ul>
                    </li>
                    <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/domain.html">Domain</a></li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">Pages<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/about.html">About</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/faq.html">FAQ</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/testimonial.html">Testimonial</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/login.html">Login</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/affiliate.html">Affiliate</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/404.html">404</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown">Blog<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/blog.html">Blog</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/blog-sidebar-left.html">Blog Sidebar Left</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/blog-sidebar-right.html">Blog Sidebar Right</a></li>
                            <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/blog-details.html">Blog Details</a></li>
                        </ul>
                    </li>
                    <li><a href="http://themelooks.us/demo/hostwhmcs/html/version-1/contact.html">Contact</a></li>
                </ul>
            </div>
            <!-- Header Nav End -->
        </div>
        
        <section id="topNav">
            <div class="container">
				<ul class="top-nav">
					{if $languagechangeenabled && count($locales) > 1}
						<li>
							<a href="#" class="choose-language" data-toggle="popover" id="languageChooser">
								{$activeLocale.localisedName}
								<b class="caret"></b>
							</a>
							<div id="languageChooserContent" class="hidden">
								<ul>
									{foreach $locales as $locale}
										<li>
											<a href="{$currentpagelinkback}language={$locale.language}">{$locale.localisedName}</a>
										</li>
									{/foreach}
								</ul>
							</div>
						</li>
					{/if}
					{if $loggedin}
						<li>
							<a href="#" data-toggle="popover" id="accountNotifications" data-placement="bottom">
								{$LANG.notifications}
                                {if count($clientAlerts) > 0}
                                    <span class="label label-info">{lang key='notificationsnew'}</span>
                                {/if}
								<b class="caret"></b>
							</a>
							<div id="accountNotificationsContent" class="hidden">
								<ul class="client-alerts">
								{foreach $clientAlerts as $alert}
									<li>
										<a href="{$alert->getLink()}">
											<i class="fas fa-fw fa-{if $alert->getSeverity() == 'danger'}exclamation-circle{elseif $alert->getSeverity() == 'warning'}exclamation-triangle{elseif $alert->getSeverity() == 'info'}info-circle{else}check-circle{/if}"></i>
											<div class="message">{$alert->getMessage()}</div>
										</a>
									</li>
								{foreachelse}
									<li class="none">
										{$LANG.notificationsnone}
									</li>
								{/foreach}
								</ul>
							</div>
						</li>
						<li class="primary-action">
							<a href="{$WEB_ROOT}/logout.php" class="btn">
								{$LANG.clientareanavlogout}
							</a>
						</li>
					{else}
						<li>
							<a href="{$WEB_ROOT}/clientarea.php">{$LANG.login}</a>
						</li>
						{if $condlinks.allowClientRegistration}
							<li>
								<a href="{$WEB_ROOT}/register.php">{$LANG.register}</a>
							</li>
						{/if}
						<li class="primary-action">
							<a href="{$WEB_ROOT}/cart.php?a=view" class="btn">
								{$LANG.viewcart}
							</a>
						</li>
					{/if}
					{if $adminMasqueradingAsClient || $adminLoggedIn}
						<li>
							<a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="btn btn-logged-in-admin" data-toggle="tooltip" data-placement="bottom" title="{if $adminMasqueradingAsClient}{$LANG.adminmasqueradingasclient} {$LANG.logoutandreturntoadminarea}{else}{$LANG.adminloggedin} {$LANG.returntoadminarea}{/if}">
								<i class="fas fa-sign-out-alt"></i>
							</a>
						</li>
					{/if}
				</ul>
            </div>
        </section>

        <div id="main-menu">
            <nav id="nav" class="navbar navbar-default navbar-main" role="navigation">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#primary-nav">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="primary-nav">
                        <ul class="nav navbar-nav">
                            {include file="$template/includes/navbar.tpl" navbar=$primaryNavbar}
                        </ul>
                        <ul class="nav navbar-nav navbar-right">
                            {include file="$template/includes/navbar.tpl" navbar=$secondaryNavbar}
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </nav>
    <!-- Header Navbar End -->
</header>
<!-- Header Area End -->

{if $templatefile == 'homepage'}
    <section id="home-banner" data-bg-img="{$WEB_ROOT}/templates/{$template}/img/home-banner-img/bg.png">
        <div class="container text-center">
            {if $registerdomainenabled || $transferdomainenabled}
                <h2>{$LANG.homebegin}</h2>
                <form method="post" action="domainchecker.php">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
                            <div class="input-group input-group-lg">
                                <input type="text" class="form-control" name="domain" placeholder="{$LANG.exampledomain}" autocapitalize="none" />
                                <span class="input-group-btn">
                                    {if $registerdomainenabled}
                                        <input type="submit" class="btn search" value="{$LANG.search}" />
                                    {/if}
                                    {if $transferdomainenabled}
                                        <input type="submit" name="transfer" class="btn transfer" value="{$LANG.domainstransfer}" />
                                    {/if}
                                </span>
                            </div>
                        </div>
                    </div>

                    {include file="$template/includes/captcha.tpl"}
                </form>
            {else}
                <h2>{$LANG.doToday}</h2>
            {/if}
        </div>
    </section>
    <div class="home-shortcuts">
        <div class="container">
            <div class="row">
                <div class="col-md-4 hidden-sm hidden-xs text-center">
                    <p class="lead">
                        {$LANG.howcanwehelp}
                    </p>
                </div>
                <div class="col-sm-12 col-md-8">
                    <ul>
                        {if $registerdomainenabled || $transferdomainenabled}
                            <li>
                                <a id="btnBuyADomain" href="domainchecker.php">
                                    <i class="fas fa-globe"></i>
                                    <p>
                                        {$LANG.buyadomain} <span>&raquo;</span>
                                    </p>
                                </a>
                            </li>
                        {/if}
                        <li>
                            <a id="btnOrderHosting" href="cart.php">
                                <i class="far fa-hdd"></i>
                                <p>
                                    {$LANG.orderhosting} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                        <li>
                            <a id="btnMakePayment" href="clientarea.php">
                                <i class="fas fa-credit-card"></i>
                                <p>
                                    {$LANG.makepayment} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                        <li>
                            <a id="btnGetSupport" href="submitticket.php">
                                <i class="far fa-envelope"></i>
                                <p>
                                    {$LANG.getsupport} <span>&raquo;</span>
                                </p>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
{/if}

{include file="$template/includes/verifyemail.tpl"}

<section id="main-body">
    <div class="container{if $skipMainBodyContainer}-fluid without-padding{/if}">
        <div class="row">

        {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
            {if $primarySidebar->hasChildren() && !$skipMainBodyContainer}
                <div class="col-md-9 pull-md-right">
                    {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
                </div>
            {/if}
            <div class="col-md-3 pull-md-left sidebar">
                {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
            </div>
        {/if}
        <!-- Container for main page display content -->
        <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-md-9 pull-md-right{else}col-xs-12{/if} main-content">
            {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage' && !$skipMainBodyContainer}
                {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
            {/if}
